---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-19T08:05:06-07:00
# Domínio: valverdepalacioseteais.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-19T08:05:06-07:00
  source_domain: valverdepalacioseteais.com

company:
  name: "Palácio de Seteais - Valverde - Sintra"
  url: https://valverdepalacioseteais.com
  description: "O hotel Valverde Sintra Palácio de Seteais está localizado na serra de Sintra. 30 quartos com uma vista sobre a Serra de Sintra, o Castelo dos Mouros e o encantador Palácio da Pena"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/valverdepalacioseteais-com
  sitemap: https://www.netmeios.com/ai-sitemaps/valverdepalacioseteais-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/valverdepalacioseteais-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/valverdepalacioseteais-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
